/*

*/

body {
	margin: 0px;
	padding: 0px;
	line-height: 23px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #636363;
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #000;

	background-image: images/Prairie_Grass.jpg ;
	background-attachment: scroll;
	background-image: url(images/Prairie_Grass2.jpg);

}
#char {
	width: 400px;
	float: left;
	background-image: url(images/shade_pups.png);
	background-repeat: repeat-y;
	background-color: #FFF;
	height: 350px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	border: 1px solid #CCC;
}

h1, h2, h3 {
	margin: 0px;
	padding: 0px;
	font-weight: normal;
}

#reserva {
	width: 400px;
	float: right;
	background-image: url(images/shade_pups.png);
	background-repeat: repeat-y;
	background-color: #FFF;
	height: 350px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	border: 1px solid #CCC;
}


h1 { font-size: 44px; }

h2 {
	font-size: 20px;
	color: #73890D;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-align: left;
}

h3 {
	font-size: 18px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #FFF;
	text-transform: uppercase;
}

p, ul, ol {
	margin-top: 0;
	text-align: justify;
}

ul, ol {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

blockquote { }

a { color: #8F8F8F; }

a:hover { text-decoration: none; }

a img {
	border: none;
	padding: 0px;
}

img.left {
	float: left;
	margin: 7px 30px 0 0;
}
.centerImg {
	padding: 30px;
}
.imgPadLeft {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.imgPadLeftRht {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.imgPadRight {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#imgpad {
	padding: 10px;
}



img.right {
	float: right;
	margin-top: 7px;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 30px;
}

hr { display: none; }

.list1 {
}

.list1 li {
	float: left;
	line-height: normal;
}

.list1 li img {
	margin: 0 30px 30px 0;
}

.list1 li.alt img {
	margin-right: 0;
}

#wrapper {
	width: 100%;
}

/* Header */

#header-wrapper {
	width: 985px;
	height: 147px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 28px;
	margin-left: auto;
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
}

#header {
	width: 985px;
	height: 147px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
}

/* Logo */

#logo {
	float: left;
	padding-top: 3px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0px;
}

#logo h1 {
	float: left;
	margin: 0;
	padding: 0;
	font: normal 36px "Trebuchet MS", Arial, Helvetica, sans-serif;
}

#logo h1 a {
	color: #FFFFFF;
}

#logo h2 {
	float: left;
	padding: 10px 0px 0px 20px;
	text-transform: lowercase;
	font-size: 14px;
	color: #666666;
}

#logo a {
	text-decoration: none;
	color: #666666;
}

/* Menu */

#menu {
	float: right;
	height: 150px;
	width: 753px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-repeat: no-repeat;
}

#menu ul {
	margin: 0px;
	list-style: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: right;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#menu li {
	float: left;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #7B7B7B;
}

#menu a {
	text-decoration: none;
	text-transform: none;
	font-size: 13px;
	color: #FFF;
	font-weight: 500;
	padding-top: 0px;
	padding-right: 9px;
	padding-bottom: 0px;
	padding-left: 9px;
	line-height: 28px;
	font-variant: normal;
}

#menu a:hover {
	text-decoration: underline;
	color: #73890D;
	background-image: url(images/navbutton.png);
	background-repeat: no-repeat;
	background-position: center;
}

#menu .first a {
	background: none;
}




/* Page */

#page {
	width: 985px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	background-repeat: no-repeat;
	background-position: left top;
}

/* Content */

#content {
	float: right;
	width: 964px;
	padding-bottom: 20px;
	background-repeat: no-repeat;
	padding-right: 10px;
	padding-left: 10px;
}

#banner {
	padding-bottom: 40px;
}

/* Post */

.post {
	margin-bottom: 15px;
	background-color: #FFF;
	background-image: url(images/titleblock.png);
	background-repeat: no-repeat;
	padding: 0px;
	margin-top: -6px;
}

.post .title {
	height: 32px;
	padding: 26px 0px 0px 30px;


	background:;
	text-transform: none;
	font-size: 24px;
	font-weight: normal;
	color: #FFF;
}

.post .title h2 {
	margin: 0px;
	padding: 0px;
}

.post .date {
	float: right;
	margin-top: -30px;
	padding-right: 20px;
	font-weight: normal;
	font-size: 14px;
	text-transform: lowercase;
	color: #343434;
}

.post strong {
	color: #9B9A9A;	
}

.post .meta {
	height: 38px;
	padding-top: 10px;
	background:;
}

.post .meta a { color: #8F8F8F; }

.post .entry {
	background-repeat: no-repeat;
	background-position: left top;
}

.post .entry-btm {
	padding: 20px 30px;
	background:;
}

.post .links {
	padding: 0px 30px 0px 0px;
	text-align: right;
}

.post .links .comments {
	padding-left: 20px;
	background:;
}

.post .links .permalink {
	padding-left: 17px;
	background: ;
}


/* Footer */

#footer {
	width: 985px;
	height: 50px;
	margin: 0px auto;
	padding: 0px;
}

#footer p {
	margin: 0;
	padding: 15px 0;
	text-align: center;
	text-transform: lowercase;
	line-height: normal;
	font-size: 11px;
	color: #636363;
}

#footer a {
	color: #636363;
}
#info {
	font-size: 14px;
	text-align: center;
	color: #73890D;
	padding-top: 15px;
}
#leftimg {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#rtimg {
	padding: 5px;
}
#landing {
	padding: 10px;
	width: 964px;
	text-align: center;
}
#post2 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 18px;
	text-transform: uppercase;
	color: #FFF;
	text-align: center;
	font-style: normal;
	font-weight: normal;
	padding-top: 30px;
	padding-right: 25px;
	padding-bottom: 10px;
	padding-left: 25px;
}
#contact1 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 18px;
	text-transform: uppercase;
	color: #FFF;
	text-align: center;
	font-style: normal;
	font-weight: normal;
	padding-top: 30px;
	padding-right: 25px;
	padding-bottom: 10px;
	padding-left: 0px;
	float: left;
	height: auto;
	width: 400px;
}
#contact2 {
	float: right;
	height: auto;
	width: 455px;
	padding-top: 30px;
	padding-right: 25px;
	padding-bottom: 10px;
	padding-left: 15px;
}
#table {
	text-align: center;
}
#post3 {
	padding-top: 15px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 30px;
	text-align: center;
}
#post4 {
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}

#post3 {
	font-size: 16px;
	color: #636363;
	text-align: center;
}
#postpara {
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	text-align: center;
}
.imgpad50left {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 100px;
}
#thumPics {
	background-image: url(images/shade.png);
	background-repeat: repeat-y;
	text-align: center;
	padding-top: 15px;
	padding-right: 30px;
	padding-bottom: 15px;
	padding-left: 30px;
}
#quicklink {
	padding-top: 0px;
	padding-bottom: 0px;
	text-transform: uppercase;
	color: #73890D;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: left;
	width: 200px;
	float: left;
	padding-right: 10px;
	height: 275px;
	line-height: 30px;
	margin-right: 10px;
	padding-left: 5px;
	background-image: url(images/gryShd.gif);
	background-repeat: repeat;
}
#nav {
	font-size: 10px;
	color: #73890D;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 50px;
}
#navtop {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #660;
	text-align: right;
	line-height: 26px;
	padding-right: 15px;
	padding-bottom: 35px;
	padding-top: 15px;
}
#navtop a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #73890D;
}
.post_store {
	margin-bottom: 15px;
	background-color: #FFF;
	margin-top: -6px;
	background-image: url(images/titleblock2.png);
	background-repeat: no-repeat;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
}
#gallery {
	text-align: center;
	padding-left: 160px;
	padding-top: 30px;
}
